WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: SI CAPTCHA Anti-Spam] Latest Update - Broken Text File (2 posts)

  1. bamajr
    Member
    Posted 4 years ago #

    Your latest update says it is not compatible with WP 2.9.1 when you go to install it from the PLUGINS > Add New section of WordPress.

    http://wordpress.org/extend/plugins/si-captcha-for-wordpress/

  2. Mike Challis
    Member
    Posted 4 years ago #

    I fixed it, thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic